#navBar{

    height: fit-content;

    display:flex;
    flex-direction:column;
    justify-items:center;

    font-family:'header-font';

    border-style:double;
    border-color:var(--accent-color1);
    border-radius:5px;

    list-style:none;

}

#navBar>h3{
    padding:4px;

    font-size: 3vw;

    text-shadow: 1px 0px 5px var(--accent-color1);

    color:var(--accent-color1);
}

#navBar>a{

    padding:2%;
    margin:0.3vw 0px;

    display:block;

    font-size:2vw;

    text-align:center;
    text-shadow: 1px 0px 5px var(--accent-color1);

    border-style:double;
    border-color:var(--main-color);
    border-radius:5px;

    background:var(--accent-color1);
    color: var(--main-color);

}

#navBar>a:link{

    text-decoration:none;
}

#navBar>a:visited{

    text-decoration:none;

    color:var(--main-color)
}

#navBar>a:hover{

    background:var(--main-color);
    color:var(--accent-color1);

    border-color:var(--accent-color1);

}